Kompatibilität Gambio Shopversion mit PHP Version

Thema wurde von Thomas Deck, 15. August 2011 erstellt.

  1. Thomas Deck

    Thomas Deck Neues Mitglied

    Registriert seit:
    5. August 2011
    Beiträge:
    1
    Danke erhalten:
    0
    Danke vergeben:
    1
    Hallo,

    bei meinem Webspace Hoster 1&1 kann ich die php-version nur "global" für den ganzen Account einstellen. Meine ältere Gambio-Shop Version (vor GX) arbeitet nur mit php version 4.x
    Wie ist vertragen sich Gambio GX2 und php 5.x ?
     
  2. Moritz (Gambio)

    Moritz (Gambio) Administrator
    Mitarbeiter

    Registriert seit:
    26. April 2011
    Beiträge:
    5.391
    Danke erhalten:
    2.429
    Danke vergeben:
    783
    Hallo Thomas,

    GX2 läuft problemlos unter PHP 5.
     
  3. Steffen (indiv-style.de)

    Steffen (indiv-style.de) G-WARD 2013/14/15/16

    Registriert seit:
    30. Juni 2011
    Beiträge:
    5.139
    Danke erhalten:
    1.461
    Danke vergeben:
    449
    Beruf:
    Systemadmin, Webentwickler bei Reifen24.de
    Ort:
    PhpStorm
    #3 Steffen (indiv-style.de), 8. September 2011
    Zuletzt bearbeitet: 10. September 2011
    AHA, 1und1, Gut. Hab 90% bei 1und1. Fakt ist eins. Wenn dein Shop läuft, knallt es. Da normales Webhosting, nicht dafür ausgelegt ist. Du kommst irgentwann an die Grenzen. Im allgemeinen hab ich noch nicht erlebt das Gambio 1 od 2 nicht bei 1und1 laufen. Richtig gehts aber erst mit einem eigenen Server! Ich weis das man Kosten sparen muss aber die Leistung deines Servers, ob als Webspace oder Eigener Server, sind absolut wichtig für den Shop.

    Beispiel:

    Ich geh in einen Laden wo eine Tusse(Verkäuferin) so schnell bedient, das du ihr dabei die Shuhe besohlen kannst. DA GEH ICH NICHT MEHR HIN!!!
    Kommst du in einen Laden wo das kompetent und fix geht, da gehtst du gerne hin! Also, dein Shop läuft bei 1und1 aber mach die Gedanken was passiert wenn er richtig läuft.
     
  4. Anonymous

    Anonymous Erfahrener Benutzer
    Mitarbeiter

    Registriert seit:
    22. Juni 2011
    Beiträge:
    4.416
    Danke erhalten:
    1.580
    Danke vergeben:
    116
    Moin!

    Die globale PHP-Versionseinstellung bei 1&1 kann man übrigens per .htaccess übergehen. Details stehen im Hilfe-Center:

    (Link nur für registrierte Nutzer sichtbar.)
     
  5. Muecke

    Muecke Erfahrener Benutzer

    Registriert seit:
    26. April 2011
    Beiträge:
    556
    Danke erhalten:
    16
    Danke vergeben:
    72
    Also bei uns läuft der Shop seit Jahren mit dem 1und1 Hosting problemlos und schnell. Ich sehe noch keine Notwendigkeit wegen eines Shops gleich einen ganzen Server zu mieten, den man dann selbst verwalten etc. muss.

    Die htaccess Einstellungen sind bei 1und1 machbar und funktionieren auch. Hilfe gibt es sehr gute per Email oder Telefon.